Bug 520619 - Selenium and xmlrpc testsuite passes when run against bz 3.4 code
Summary: Selenium and xmlrpc testsuite passes when run against bz 3.4 code
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Test
Version: 3.4
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: Noura El hawary
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: RHBZ34UpgradeTracker
TreeView+ depends on / blocked
 
Reported: 2009-09-01 13:21 UTC by Noura El hawary
Modified: 2013-06-24 04:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-14 11:36:12 UTC


Attachments (Terms of Use)

Description Noura El hawary 2009-09-01 13:21:13 UTC
Ensure that the current selenium and xmlrpc testsuite passes when run against bz3.4 code. 

Do any needed code changes to the testsuite to make it pass.

Merge recent testsuite changes from upstream to current bz3.4-upstream branch

Noura

Comment 1 Noura El hawary 2009-12-14 11:36:12 UTC
That has been done. Selenium/Webservice testsuite now passes rhts.

closing.

Noura


Note You need to log in before you can comment on or make changes to this bug.